@charset "utf-8";
/* CSS Document */
html,body{margin:0; height:100%;}
body{margin:auto;font-size:63%;font-family:Georgia, "微軟正黑體",  Times, serif;	background-color:#c9beb8 ;	color:#666;	line-height:1.5;-webkit-text-size-adjust:100%; position:relative;}
#Login{background-color:#f5f4f2}
form{margin:0;padding:0;}
a{color: #008cc6;text-decoration: underline;}
a:hover{text-decoration:none;}
a:focus{outline:0;}
img{border: 0 none;}
.Clear{clear:both;}
dl, dt, dd {margin:0;padding:0;}
ul,ul li{ margin:0;padding:0;list-style:none;}
fieldset{ border:0 none; margin:0;padding:0}
button{border:0 none;	cursor:pointer;padding: 0;margin: 0;background: transparent;font-family:Georgia, "微軟正黑體",  Times, serif;	}
.DelSym{	text-decoration: line-through;}
.RedSym{ color:#a40000;font-weight:bold;font-size:1.2em;}
.RedSymNor{ color:#a40000;font-weight:bold;}
.GraySym{ color:#444241;font-weight:bold; font-size:1.2em;}
.Fix{ position:fixed; left:0; right:0; z-index:100;}
.FixCont{ padding-top:0px;}
.TextDf{ color:#ccc;}
.Text{ color:#000;border-radius: 20px;	-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,.2);	-webkit-box-shadow:  inset 0 1px 3px rgba(0,0,0,.2);	box-shadow:  inset 0 1px 3px rgba(0,0,0,.2);	background: #fff;	padding: 3px 6px 3px 8px;	border: solid 1px #444241;	outline: none;	width:90%;	font-family:Georgia, "微軟正黑體",  Times, serif;}
.Text01{	width:45%; }
.Banner{	background-color:#c9beb8;	border-bottom:1px solid #faf9f9;	position:relative;}
.Banner h2{	margin:0;	padding:0; text-align:center; line-height:0;}
.Banner .BtnBack{	position:absolute;	left:13px;	top:7px;}
.BtnCheck{	position:absolute;	right:13px;	top:103px;}
Select{	 padding:2px;	color:#666;	font-family:Georgia, "微軟正黑體",  Times, serif;}
.Select01{width:95%;}
.Select02{width:95%; margin:8px 0 0 2px;}
/*lightbox*/
.DiaCover {	background-color: #000;	left: 0%;	position: fixed;	top: 0%;	width: 100%;	opacity:0.6;	height:100%;	filter:alpha(opacity=60);	z-index:101;}
/*.DiaBox{width:80%;	margin:0 0 0 -40%;	left:50%;text-align:center;	top:20%;	position:absolute;	z-index:120;	font-size:1.3em;background-color:#c9beb8; border:1px solid #fff;}
.DiaBox .DiaTitle{ position:relative;padding:10px 10px 3px;}
.DiaBox .DiaTitle .ButClose{ position: absolute; right:10px; top:10px; }
.DiaBox .DiaTitle h3{ margin:0; padding:0;}*/
#SearchBox{background-color: #444;}
#Search .DiaTitle{ position:relative;padding:10px 10px 3px;}
#Search .DiaTitle .ButClose{ position: absolute; right:10px; top:10px; }
#Search .DiaTitle h3{ margin:0; padding:0;}
#Search .SearchField{ margin-bottom:8px; padding:0 15px;}
#Search{ width:80%; margin:10% auto 0;font-size:1.3em;background-color:#c9beb8; border:0px solid #fff;text-align:center;	}
#Search .ButtonBar{ padding:3px 10px 10px;}
#LogoutBox{background-color: #444;}
#Logout .DiaTitle{ position:relative;padding:10px 10px 3px;}
#Logout .DiaTitle .ButClose{ position: absolute; right:10px; top:10px; }
#Logout .DiaTitle h3{ margin:0; padding:0;}
#Logout .SearchField{ margin-bottom:8px; padding:0 15px;}
#Logout{ width:80%; margin:10% auto 0;font-size:1.3em;background-color:#c9beb8; border:0px solid #fff;text-align:center;    }
#Logout .ButtonBar{ padding:3px 10px 10px;}
#Logout .Wording{ color:#000; text-align:left; width:200px; margin:4px auto 0;}
#Logout .ButtonBar{  padding:7px 10px 10px;}
/*SubTab*/
.SubTab{ padding:5px 5px 11px;}
.SubTab ul li{text-shadow: 0px -2px 2px #ffffff;filter: dropshadow(color=#ffffff, offx=0, offy=-2); font-size:1.2em; font-weight:bold; float:left;height:21px; width:20%;}
.SubTab ul li a{ color:#444; display:block;background:#eeebe9 url(../images/TabArrow.png) no-repeat right bottom;border-bottom:1px solid #a89990; border-left:1px solid #fff;border-right:1px solid #d3cbc5;text-align:center; text-decoration:none; padding:5px 0;}
.SubTab ul li a.On{background:#fff url(../images/TabArrowOn.png) no-repeat right bottom; border-bottom:1px solid #a89990; border-left:1px solid #fff;border-right:1px solid #a89990;}
/*-------------Share-----------------*/
.TopWrap{ background:url(../images/BgTop.png) repeat-x;	height:30px;width:100%;position:relative;	/*boggy update*/	overflow:hidden;}
.TopWrap h1{	margin:0;	padding:0;}
.TopLink{	float:right;	margin-right:10px;}
.TopLink ul li{	float:left;	width:28px;}
#Home nav { position: inherit;}
nav {	background:url(../images/NavBg.png) repeat-x top;height: 41px;background-size: 320px 41px;position:relative;-webkit-box-shadow:  0px 0px 1px 1px rgba(0, 0, 0, 0.4);box-shadow:  0px 0px 1px 1px rgba(0, 0, 0, 0.4);}
/*boggy update*/
nav #ScrollMenu{	background:url(../images/nav/NavLine.png) no-repeat 50% 2px; background-size: 60px 40px;	height: 40px;}
nav #ScrollMenu.noLine{background:none; height:40px;}
nav .Navigation{/*white-space:nowrap;*/	overflow-x:scroll;}
nav .Navigation li{	display:inline-block;}
nav .Navigation li a{	color:#444241;	text-decoration:none;	display:block;}
nav .Navigation li a:hover{	text-decoration:none;}
nav .Navigation li a.Active{	/*background:url(../images/nav/NavLine.png) center center;*/}
nav .Navigation li.Nav04 a.Active{	/*background:url(../images/nav/NavSLine.png) center center;*/}
section{	font-size:1.2em; background-color:#c9beb8;padding-bottom: 55px; min-height:85%;}
.Home{clear:both;}
.Adstyle a,.Adstyle img{	line-height:0;	display:block;}
.Adstyle#Banner01{border-bottom:1px solid #c9beb8;}
.Adstyle#Banner03{border-bottom:1px solid #c7bdbb;}
.Adstyle#Banner04{border-bottom:1px solid #ccbfb7;}
.ArrowLeft{	position:absolute;	left:0;	top:25%; z-index:10;}
.ArrowRight{	position:absolute;	right:3px;	top:25%;z-index:10;}
.BookViewList .ArrowLeft{	left:2%; top:64px;}
.BookViewList .ArrowRight{right:2%; top:64px;}
.LikeBookList{	position:relative;background-color:#f5f3f2; background-image: url(../images/BgShowdow.png) , url(../images/BgShowdow02.png);background-position: center bottom, center top;	background-repeat:repeat-x; padding:17px 0 7px;}
.SlideBook{	margin-left:0;	/*boggy update white-space:nowrap;*/	overflow-x:scroll;}
.SlideBook .BookImg img{	border:1px solid #ccc;	padding:2px;	background:#fff;}
.SlideBook ul li{float:left;/*boggy update*/	/*display:inline-block;*/	margin:0;	position:relative;}
.SlideBook ul li .BookImg{	background:url(../images/ShadowrBook02.png) no-repeat left bottom;	padding-left:12px;	line-height: 0; margin-bottom:3px;}
.SlideBook ul li .BookImg a{	display:block;	line-height:0;}
.SlideBook ul li .Label{	position:absolute;	right:-3px;	top:-3px;}
#CartList .SlideBook ul li .BookImg{	background:url(../images/ShadowrBook02.png) no-repeat left bottom; padding-left:13px;}
#Home .SlideBook ul li .BookImg{	background:url(../images/ShadowrBook.png) no-repeat left bottom;padding-left:8px;	}
#Home .SlideBook ul li{	display:inline-block; float:none;margin:0 0 0 -3px;}
#View .SlideBook ul li{	display:inline-block; float:none;}
.ListBox{	margin:5px;	background:url(../images/BgListBox.png) repeat;	border-bottom:1px solid #a89990; padding:0 2px; background-size:2px 2px;}
.ListBox ul li{	width:110px;}
.ListBox h3{	margin:0;	padding:1px 0 0;	background:url(../images/Line.png) repeat-x bottom; line-height:1;}
.ListBox .BookList{	position:relative;}
.ListBox .SlideBook{	padding:10px 0;}
.ListBox .SlideBook a{	color:#010101;	text-decoration:none;}
.ListBox .SlideBook a:hover{	color:#333;	text-decoration:none;}
.ListBox .SlideBook .BookName{	text-align:center;	line-height:1.4;width: 93px;margin-left: 13px; height:48px;overflow:hidden; word-wrap:break-word;}
.Ps{ color:#000; padding:0 5px 6px 5px; font-size:11px;-webkit-text-size-adjust:none;}
#ProductList .Ps{ margin:10px 0 0 5px; float:left;}
.BookViewList{	position:relative;}
.View{	background:url(../images/BgListBox.png) repeat;	font-size:1.2em;background-size:2px 2px;}
.View .BtnBack{	padding:7px 10px 0;}
.BookInfor{	border-bottom:1px dotted #928178;	padding:8px 0;}
.BookInfor h3{	font-size:1.3em;	color:#444;	margin:10px 0 3px; padding:0 15px; line-height:1.2; word-wrap:break-word;}
.BookInfor .Author{	font-size:1.1em;padding:0 15px; line-height:1.2;}
.BookInfor .Publish{	font-size:1.1em;padding:0 15px;}
.BookInfor .Note{font-size:0.9em;padding:0 15px;-webkit-text-size-adjust:none;	margin:3px 0 5px; letter-spacing:-0.1em;}
.BookInfor .PriceBlock{	position:relative;	font-size:1.2em;padding:0 15px;}
.BookInfor .PriceBlock .BtnCart{	position:absolute;right:13px;	bottom:0;}
.BookInfor .PriceBlock .BtnNoBuy{	position:absolute;right:13px;	bottom:0;}
.BookIntro{	 color:#000;padding:15px 15px 0;	font-size:13px;}
.BookIntro .Tab{	margin-bottom:10px; height:35px;}
.BookIntro .Tab ul{}
.BookIntro .Tab ul li{text-shadow: 0px -1px 1px #333;filter: dropshadow(color=#000, offx=0, offy=-1); font-size:1em; font-weight:bold; float:left;width:50%; letter-spacing:0.1em;}
.BookIntro .Tab ul li a{ color:#fff; display:block;background:#c9beb8 url(../images/TabArrow.png) no-repeat right bottom;border-bottom:1px solid #a89990; border-left:1px solid #fff;border-right:1px solid #d3cbc5;text-align:center; text-decoration:none; padding:5px 0 1px;}
.BookIntro .Tab ul li a.Active{background:#b3a59d url(../images/TabArrowOn.png) no-repeat right bottom; border-bottom:1px solid #a89990; border-left:1px solid #fff;border-right:1px solid #a89990;}
#Info2{display:none;}
.BookContent{word-wrap:break-word; overflow:hidden;}
.BookContent img{ width:100%;}
.LinkTop{	padding:7px 0;	text-align:right; line-height:0;}
/*Login*/
.LoginForm{ background-color:#f5f4f2;}
.LoginForm form{border-top:1px solid #f1eeeb; padding:0px 15px 15px;}
.LoginForm a{	border-bottom:1px solid #000;color: #000;text-decoration: none;}
.LoginForm a:hover{	border-bottom:1px solid #000;	text-decoration: none;}
.LoginForm a:visited{	border-bottom:1px solid #000;text-decoration: none;}
.LoginForm a:active{	border-bottom:1px solid #000;	text-decoration: none;}
.LoginForm ul{ margin-top:15px;}
.LoginForm ul li.Row{	margin-bottom:10px;}
.ItemHead{color:#000;	font-size:1.1em;	font-weight:bold;}
.Jog{ color:#666; font-size:11px;-webkit-text-size-adjust:none;}
.LoginForm .ButtonBar{	text-align:center;}
/*CartList*/
.CheckList{	background:#f5f3f2;border-top:1px solid #f1eeeb;padding-top:0px}
.CheckList .Wording{	font-size:1.1em;	padding:6px 6px 5px;	color:#000;	font-weight:bold;border-bottom:1px dotted #928178;}
/*.CheckList .Wording{	font-size:1.1em;	padding:6px 6px 5px;	color:#000;	font-weight:bold;border-bottom:1px dotted #928178;}*/
.CheckList .TotalBar{	font-size:1.1em;	padding:10px;	color:#000; text-align:right;}
.CheckProduct ul li{	padding:10px;	border-bottom:1px dotted #928178;	position:relative; line-height:1.5;}
.CheckProduct ul li .BookImg{	width:110px;float:left;	background:url(../images/ShadowrBook02.png) no-repeat left bottom;	padding-left:12px;	line-height: 0;}
.CheckProduct ul li .BookImg img{ background:#fff; padding:2px; border:1px solid #ccc;}
.CheckProduct ul li .ProductInfor{	margin:-8px 0 0 125px;}
.CheckProduct ul li .ProductInfor .SeriNum{	color:#444241;	font-size:1.2em;	font-weight:bold;}
.CheckProduct ul li .ProductInfor h4{color:#444241;	font-size:1.2em;	margin:0 0 5px;	padding:0;line-height:1.2; width:90%; word-wrap:break-word;}
.CheckProduct ul li .FunDel{	position:absolute;	right:15px;	top:5px;}
.CheckProduct ul li .Price{	margin-bottom:8px; line-height:1;}
.CheckProduct ul li .Number a img{ margin:0 3px 0 1px;}
.CheckProduct ul li .NumberNote{ font-size:11px;margin:8px 15px 0 0; line-height:1.4;-webkit-text-size-adjust:none; letter-spacing:-0.1em;}
.PlusListBox{margin:5px 5px 4px; background:url(../images/BgListBox.png) repeat; border-bottom:1px solid #a89990;background-size:2px 2px;}
.PlusListBox h3{margin:0;	padding:1px 0 0;	background:url(../images/Line.png) repeat-x bottom;line-height:1;}
.PlusListBox .BookList{	position:relative;}
.PlusListBox .SlideBook{	padding:10px 0;}
.PlusListBox .SlideBook ul li {	position:relative; margin:0 10px;}
.PlusListBox .SlideBook ul li .BookImg{	float:left; margin:0 0 0 8px; width:110px;}
.PlusListBox .SlideBook ul li .ProductInfor{margin-left:135px;}
.PlusListBox .SlideBook ul li .ProductInfor h4{color:#444241;	font-size:1.2em;	margin:0 0 8px;	padding:0;	line-height:1.2; word-wrap:break-word; }
.PlusListBox .SlideBook ul li .ProductInfor .Sale{color:#a40000;	font-weight:bold;}
.PlusListBox .SlideBook ul li .ProductInfor .BookBrief{font-weight:bold; margin-bottom:5px;}
.PlusListBox .SlideBook ul li .ProductInfor .BtnPlus{}
/*Shipping*/
.Shipping{background:#f5f3f2; color:#000;}
.Shipping form{border-top:1px solid #f1eeeb;}
.Shipping fieldset{margin:auto; padding: 12px; border-bottom:1px dotted #928178;}
.Shipping .Total {border-bottom:0 none;}
.Shipping fieldset h3{ font-size:1.3em; margin:0 0 5px; padding:0;}
.Shipping fieldset.Ecoupon select{	margin-bottom:10px;}
.Shipping fieldset ul li.Row{margin-bottom:8px;}
.Shipping a{	border-bottom:1px solid #000;color: #000;text-decoration: none;}
.Shipping a:hover{	border-bottom:1px solid #000;	text-decoration: none;}
.Shipping a:visited{	border-bottom:1px solid #000;	text-decoration: none;}
.Shipping a:active{	border-bottom:1px solid #000;	text-decoration: none;}
.FormWrap{ margin: 0 0 0 10px;}
.Shipping fieldset .Note{ margin-bottom:7px;}
.Consignee .ItemHead{ color:#a40000;}
.Consignee a{	border-bottom:1px solid #A40000;color: #A40000;text-decoration: none;}
.Consignee a:hover{	border-bottom:1px solid #A40000;	text-decoration: none;}
.Consignee a:visited{	border-bottom:1px solid #A40000;	text-decoration: none;}
.Consignee a:active{	border-bottom:1px solid #A40000;	text-decoration: none;}
.Store{font-weight:bold;}
.Table{ border-top:1px dotted #928178; border-right:1px dotted #928178;}
.Table td{ border-left:1px dotted #928178;border-bottom:1px dotted #928178; padding:10px;}
.Table .Td01{ text-align:center;}
.Table .Td02{ text-align:right; font-weight:bold}
.AllTotal{ padding:8px;border-left:1px dotted #928178;border-right:1px dotted #928178;border-bottom:1px dotted #928178; text-align:center; font-size:1.2em; font-weight:bold;}
.Shipping .ButtonBar{ padding:15px 0 8px; text-align:center;}
/*Completed*/
.Completed{background:#f5f3f2; color:#000;}
.OrderNumber{ font-size:1.2em; padding:5px 10px; font-weight:bold;border-top:1px solid #f1eeeb;}
.TableComp{ border-top:1px dotted #928178; border-right:1px dotted #928178;}
.TableComp td{ border-left:1px dotted #928178;border-bottom:1px dotted #928178; padding:5px; font-size:1.1em;}
.TableComp th{ border-left:1px dotted #928178;border-bottom:1px dotted #928178; padding:5px; font-weight:bold; font-size:1.2em;}
.TableComp .Td01{ text-align:center;}
.TableComp .Td02{ text-align:center; width:50%;}
.TableComp .Td03{ text-align:center;}
.TableComp .Td04{ text-align:center;}
#Detail.TableComp th{ padding:1px;}
#Detail.TableComp td{ padding:1px;}
#Detail.TableComp .Td01{width:10%;}
#Detail.TableComp .Td02{width:49%;}
#Detail.TableComp .Td03{width:10%;}
#Detail.TableComp .Td04{width:10%;}
#Detail.TableComp .Td05{text-align:center;width:10%;}
#Detail.TableComp .Td06{text-align:center;width:10%;}
.CompTable .AllTotal{ background:#eae5e3; border-bottom:2px solid #d3cbc6; text-align:right;}
.PayInfor{ padding:10px;}
.PayInfor h3{ font-size:1.3em; margin:0 0 5px; padding:0;}
.PayInfor .RedSym{ font-size:0.9em;}
.Completed .ButtonBar{ padding:15px 0 8px; text-align:center;}
/*OrderList*/
.OrderList{background:#f5f3f2; color:#000;}
.OrderList .Wording{ padding:10px 14px; border-top:1px solid #f1eeeb;border-bottom:1px dotted #d3cbc6;}
.OrderList .Wording div{ margin-bottom:10px;}
.OrderListRow{}
.OrderListRow ul li.ListRow{ padding:10px 14px;border-bottom:1px dotted #d3cbc6;}
.OrderListRow ul li.ListRow .SeriNum{ font-size:1.3em; font-weight:bold;}
.OrderListRow ul li.ListRow ul li{ width:49%; display:inline-block}
.OrderListRow ul li.ListRow ul li a{ color:#000; text-decoration:none; border-bottom:1px solid #000;}
.OrderListRow ul li.ListRow ul li a:hover,.OrderListRow ul li.ListRow ul li a:visited,.OrderListRow ul li.ListRow ul li a:active{border-bottom:1px solid 000;text-decoration:none;}
.OrderListRow ul li.ListRow ul li button{ color:#000; text-decoration:none; border-bottom:1px solid #000; font-size:12px;}
.OrderListRow ul li.ListRow ul li button:hover,.OrderListRow ul li.ListRow ul li button:visited,.OrderListRow ul li.ListRow ul li button:active{border-bottom:1px solid #000;text-decoration:none;}
.OrderListRow .LinkTop{padding:7px 10px; line-height:0;}
/*OrderDetail*/
.OrderDetail{background:#f5f3f2; color:#000;}
.OrderDetail .TotalBar{ background:#eae5e3; border-bottom:2px solid #d3cbc6; padding:10px 0;}
.OrderDetail .ItemHead{ width:75%; display: inline-block; text-align:right;}
.OrderDetail .ItemBox{ width:15%; display: inline-block;text-align:right}
.OrderDetail .ItemDollor{ width:5%; display: inline-block;text-align:right}
.OrderDetail .PayInfor {border-bottom:1px dotted #928178; }
.OrderDetail .NoneLine {border-bottom:0 none; }
/*Forgot*/
.ForgotForm{ background-color:#f5f4f2;}
.ForgotForm form{border-top:1px solid #f1eeeb; padding:0 15px 15px;}
.ForgotForm ul{ margin-top:15px;}
.ForgotForm ul li.Row{	margin-bottom:10px;}
.ForgotForm .ButtonBar{	text-align:center; padding:29px 0;}
/*Info*/
.Info{background:#f5f3f2; color:#000;border-top:1px solid #f1eeeb; padding-bottom:72px;}
.Info .Wording{ padding:15px 15px 0;}
.Info .Wording h3{ font-size:1.3em; margin:0 0 5px; }
.Info .Wording ul li{ list-style:decimal; margin-left:25px; }
.Info a{border-bottom:1px solid #000;color: #000;text-decoration: none;}
.Info a:hover{border-bottom:1px solid #000;text-decoration:none}
.Info a:visited{border-bottom:1px solid #000;text-decoration:none}
.Info a:active{border-bottom:1px solid #000;text-decoration:none}
/*Topic*/
.TopicRecent{	margin:5px 5px 8px;background:url(../images/BgListBox.png) repeat;	border-bottom:1px solid #a89990;background-size:2px 2px;}
.TopicRecent h3{	margin:0;	padding:1px 0 0;	background:url(../images/Line.png) repeat-x bottom; line-height:1; }
.TopicRecent .RecentTitle{line-height:1.2; font-size:14px; word-wrap:break-word;}
.TopicFeature{	margin:4px 5px 8px;	background:url(../images/BgListBox.png) repeat;	border-bottom:1px solid #a89990;background-size:2px 2px;}
.TopicFeature h3{	margin:0;	padding:1px 0 0;	background:url(../images/Line.png) repeat-x bottom;line-height:1;}
.TopicWrap{ padding:8px 10px;}
.RecentPic{ padding-bottom:8px; margin-bottom:3px; border-bottom:1px solid #c9beb8;}
.RecentPic a{ width:220px; height:157px; display:block;border-left:2px solid #928178; line-height:0; margin:0; position:relative;}
.RecentPic a .Arrow{position: absolute; right:0; bottom:0;}
.RecentTitle{ background: url(../images/IconArrow.png) no-repeat left 2px; padding:0 0 0 25px; font-size:12px; background-size:20px 13px;}
.RecentTitle a{ color:#000; text-decoration:none;}
.RecentTitle a:hover{color:#333; text-decoration: none;}
.TopicFeature ul li{position:relative; margin-bottom:10px;}
.TopicFeature ul li .FeaturesPic{ width:127px; float:left; position:relative;}
.TopicFeature ul li .FeaturesPic a{ border-left:2px solid #928178; display:block; line-height:0; margin:0;}
.TopicFeature ul li .FeaturesPic a .Arrow{position: absolute; right:0; bottom:0;}
.TopicFeature ul li .FeaturesDetail{ margin-left:135px;}
.FeaturesDetail{ position:absolute; bottom:0;padding:5px 0 0;}
.FeaturesDetail .Date{margin-bottom:1px; font-size:0.9em;-webkit-text-size-adjust:none; text-align: right;}
.FeaturesDetail .RecentTitle{  word-wrap:break-word;border-top:1px solid #c9beb8; border-bottom:1px solid #c9beb8; padding:5px 0 5px 25px;background: url(../images/IconArrow.png) no-repeat left 6px; background-size:20px 13px; line-height:1.4;}
.FeaturesDetail .RecentTitle a{ line-height:0; }
/*Article*/
.Article h3{ background-color:#c9beb8; font-size:15px; color:#000;margin:0;padding:5px 10px 5px; border-bottom:1px solid #f9f9f8; line-height:1.2; min-height:22px}
.Article h3 .Icon{ float:left;}
.Article h3 .Theme{ word-wrap:break-word;margin-left:28px;}
.Article .ArticleImgBlock{border-top:1px solid #f1eeeb;background:url(../images/BgListBox.png) repeat; padding:7px 10px;background-size:2px 2px;}
.ArticleImgBlock .ArticleImg { text-align:center; line-height:0;}
.ArticleImgBlock .Author{ border-bottom:1px solid #c9beb8; padding:8px 0 1px; margin-bottom:5px; text-align:right;font-size:0.9em;-webkit-text-size-adjust:none; background:url(../images/PhotoBg.png) no-repeat center top	}
.ArticleWord{ color:#000; font-size:14px;word-wrap:break-word;}
.Article .LinkTop{	padding:0;	text-align:right; line-height:0;}
/*ProductListRow*/
.ProductListRow .Theme{padding:3px 10px 2px; border-bottom:1px solid #fff; color:#000; font-size:1.2em; font-weight:bold;}
.ProductListRow .CheckProduct{ border-top:1px solid #f1eeeb;background:url(../images/BgListBox.png) repeat; background-size:2px 2px;}
.ProductListRow .LinkTop{ padding-right:10px;}
.ProductListRow .Author{ margin-bottom:8px; font-size:11px;-webkit-text-size-adjust:none;}
/*ProductListRow*/
#SearchList .ProductListRow .Theme{ border-bottom:1px solid #fff; color:#000; font-size:1.2em; font-weight:normal;}
#SearchList .ProductListRow .Theme span{ font-weight:bold;}
#SearchList .CheckProduct ul li{	padding:7px 10px}
#SearchList .CheckProduct ul li .ProductInfor h4{word-wrap:break-word;margin:0; width:97%;}
.SearchNoRusult{ padding:5px 10px 5px 36px; height:300px;}
.SearchBox{ position:relative;}
/*footer*/
footer{	background:#444241 url(../images/BgFooter.png) repeat-x top;	text-align:center; clear:both;	padding:10px 0;color:#fff;font-size:1em;position: relative; height:55px;margin-top: -55px; /* negative value of footer height */}
footer a{	color:#fff;	text-decoration:none;	margin: 0 5px;border-bottom:1px solid #fff;}
footer a:hover{	color:#fff;	text-decoration: none;border-bottom:1px solid #fff;}
footer a:visited{border-bottom:1px solid #fff;}
footer a:active{border-bottom:1px solid #fff;}